html, body {
	background-color: #fff;
	color: #000000;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color : #000080;
	font-size: 12px;
      }
.error{
	font-weight: normal;
	color: #fd0303;
      }
.td_add{
	border-style: ridge;
	font-weight: normal;
      }
.admins{
	font-weight: normal;
      }
.ok{
	font-weight: normal;
	color: #00b30d;
	font-weight: normal;
      }
.ref_podpis{
      margin-left : 10px;
      color : #6495ed;
      font-size : x-small;
      }
.ref_tytul{
      color : #00008b;
      font-weight : bold;
      font-size : small;
      margin-right: 10px;
      margin-left: 10px;
      }
.lang {
      margin-left: 720px;
      margin-top: 15px;
      position: absolute;
      }
.rel_table{
	width: 550px; 
	margin-left: 1px;
      }
.rel_tr{
	text-align: justify; 
	background-color: #CCCCCC;
	font-size:11px;
      }
.rel_td{
	width: 70px;
	text-align: right;
      }
.rel_tr_1{
	text-align: center; 
	background-color: #999999; 
	font-size:11px;
	font-weight: bold;
      }
.formularz {
      text-align : left;
      overflow: hidden;
      text-align: left;
      }
.formularz2 {
      font-size : x-small;
      text-align : left;
      margin-left: 10px;
      }
.formularz1 {
      margin-top: 160px;
      text-align: left;
      }
.formularz3 {
      margin-top: 10px;
      text-align: left;
      }
.formularz_news {
      margin-top : 20px;
      margin-left : 30px;
      height : auto;
      color : #344356;
      font-size : small;
      text-align : left;
      }
.news {
      margin-left : 10px;
      margin-right : 10px;
      color : #00008b;
      font-size : 11px;
      text-align : justify;
      }
.news1 {
      margin-left : 10px;
      margin-right : 10px;
      color : #00008b;
      font-size : 11px;
      text-align : left;
      }
HR {
    width : 300px;
    height : 2px;
    color : #000080;
    }
.hr {
    width : 500px;
    height : 2px;
    color : #d3d3d3;
    }
.obszar {
      background-color: #fdfdef;
	color: #344356;
	font-size: 14px;
	text-align: left;
      }
.legend {
	font-weight: bold;
	color: #344356;
	font-size: 12px;
      }
.field{
      margin-left: 50px;
      margin-right: 50px;
      }
.tresc {
	color: black;
	font-size: 14px;
	text-align:justify;
      }
.color_font {
	color: red;
      font-weight: bold;
      font-size: 14px;
      }
.table_ram{
	border-style: dashed ;
	border-collapse: separate;
      }
.td_short {
     /* border-width: 2px;
	border-color: #336699;
	border-style: dashed ;
	border-collapse: separate; */
	width: 50px;
      }
.tabelka {
      background-color:#EBEBEB;
      font-weight : bold;
      font-size : 12px;
	text-align: justify;
      }
.td_long {
     /* border-width: 2px;
	border-color: #336699;
	border-style: dashed ;
	border-collapse: separate; */
	width: 800px;
      }
.item_logo {
      position: absolute;
      top: 20px;
      left:370px;
      }
#error{
      color: #FF0000;
      font-weight: bold;
      }
#user {
      font-size: 12px;
	text-align: right;
      }
#top {
	width: 866px;
	margin: 0 auto;
	padding: 0;
}
#top_2 {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
      }
#NAGLOWEK {
	background-color: #fff;
	height:305px;
      }
#NAGLOWEK_2 {
	background-color: #FFFFFF;
	height:250px;
	width: 866px;
	border-left: 2px solid #abb1c1;
	border-right: 2px solid #abb1c1;
      }
#MENU {
	background-color:#FFFFFF ;
	width: 1000px;
	text-align: center;
      }
#MENU_3 {
	background-color:#FFFFFF ;
	width: 1000px;
	border-left: 2px solid #abb1c1;
	border-right: 2px solid #abb1c1;
      }
#menu_2 {
      background-color: #fffdfd;
      }
#NEWS {
	width: 25%;
	float: left;
	overflow: hidden;
	border-right: 2px dotted #abb1c1;
    	background-color: #e9eaed;
	min-height : 550px;
      }
#TRESC {
	width : 72%;
	float : left;
	background-color  : #fff;
	color : #000000;
	min-height : 550px;
}
#TRESC_ADMIN {
	  float: left;
	  overflow: hidden;
	  border-left: 2px solid #abb1c1;
	  border-right: 2px solid #abb1c1;
	  background-color: #ffffff;
	  color:#000000;
	  min-width : 1000px;
      }
#TRESC_LOGOWANIE {
      width : 645px;
      min-height : 683px;
      margin-top: 2px;
      float : left;
      background-image: url("img/tlo.gif") repeat-y;
      background-repeat: repeat;
      background-color: #ffffff;
	/*  border-right: 2px solid #abb1c1;  */
      }

a {/*display: block;*/
	/*padding: 2px;*/
	text-decoration: none;
	/*width: 13em;*/
	/*margin: 2px;*/
	color: #8D4F10;
	}
a:link, a:visited {/*background: #ffcc00; border: 2px outset #ffcc00;*/ color:#004080;}
a:focus, a:hover {/*background: #ffcc00;*/ color:#0080FF;}
a:active {/*background: #ffcc00;*/color: red;}
a.szukanie{
	text-decoration:none;
	color: #3300CC;
	font-size:12px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 1.7;
      }
a.szukanie:hover{
	color:#66CCFF;
      }
.article_nazwa{
	font-size : 16px; 
	text-align : center; 
	color : #000080; 
	font-weight : bold;
}
.article_data{
	font-size : 12px; 
	text-align : right; 
	margin-right: 40px;
	color:#C6C6C6;
	font-style:italic;
}
.article_tresc{ 
	font-size : 14px;
 }
.article_frame{
	color : #000080;
	margin-left: 10px;
	margin-right: 20px;
	text-align: justify;
	line-height: 20px;
}
.prospekt{
	text-align: justify;
	font-size:12px;
}
.dk_1{
	font-size:18px; 
	font-weight:bold;
}
.dk_2{
	font-size:12px; 
	font-style:italic;
}
.or_1{
	color : #00008b;  
	font-weight : bold; 
	font-size : small; 
	text-align : left; 
	margin-right: 10px; 
	margin-left: 10px;
}
.or_2{
	color : #6495ed; 
	font-size : x-small; 
	text-align : left; 
	margin-left: 10px;
}
.or_3{
	text-align: left; 
	margin-right: 10px; 
	margin-left: 10px;
}
.or_4{
	color : #00008b; 
	font-weight : bold; 
	font-size : small;
}
.or_5{
	text-align: left;
	color : #6495ed; 
	font-size : x-small;
}
.press_1{
	font-size : 16px; 
	text-align : center; 
	color : #000080; 
	font-weight : bold;
}
.press_2{
	font-size:9px; 
	text-align : left; 
	margin-left: 8px; 
	font-style:italic; 
	color:#0063C6;
}
.press_3{
	font-size: 12px;
	margin-right:10px;
}
.press_4{
	font-size:10px; 
	margin-left: 3px;
}
.kontakt{
	font-size : 16px; 
	text-align : center; 
	color : #000080; 
	font-weight : bold;
}
.kontakt_1{
	margin-top: 20px; 
	margin-left: 80px; 
	text-align:justify;
}
.kontakt_2{
	font-size:14px; 
	color:#009900;
}
.rb{
	font-size : 16px; 
	color: #004284; 
	text-align : center; 
	font-weight : bold;
}
.rb_1{
	text-align: left; 
	background-color: #ffffff; 
	font-size:11px;
}
.rb_2{
	text-align: left; 
	font-size:12px;
}
.rb_3{
	margin-left:20px;
	margin-right:20px;
}
.rel{
	font-size : x-small;
}
.rel_1{
	text-align: left; 
	margin-left: 10px;
}
.rel_2{
	font-size:12px; 
	font-style:italic;
}
.katalog_1{
	text-align: left; 
	margin-left:10px;
}
.katalog_2{
	font-size:11px;
	border-color: #ADADAD;
}

.blank{
	min-height : 683px; 
	float : left;  
	background-color: #ffffff;
	color : #000080;
}
.blank_2{
	margin-right : 10px; 
	margin-left: 10px; 
	background-color: #ffffff;
	color : #000080;
}
.botton_raport{
      font-size: 14px;
      border: solid 1px #000;
      font-weight: bold;
}
.botton_raport:hover{
      background-color  : #ff0000;
      color : #ffffff;
      font-weight: bold;
}
.news_img{
      border: 2em;
      color: #F0F8FF;
}
.serch{
      width: 200px;
      font-size: 14px;
      font-style: italic;
      border : thin #d3d3d3 solid;
      height: 28px;
}
.serch:hover{
      border : thin #00008b solid;
}
.serch_button{
      margin-left: 18px;
      margin-top: 3px;
      width: 120px;
      height: 28px;
      font-size:14px;
      cursor: pointer;
      border:thin #000000 solid;
}
.serch_button:hover{
      border : thin #00008b solid;
      color: #00008b;
}
.serch_results{
      text-align : justify ;
      margin-left: 10px;
      margin-right: 10px;
}
.rea_1{
      text-align: right;
      font-size: 12px;
      margin-right: 10px;
}
li.art{
      margin-left: 15px;
      margin-top: 5px;
}

/* GALERIA SLAJDÓW */
.clear {
	clear:both
}

#gallery {
	position:relative;
	height:250px;
	z-index: 0;
}
#gallery a {
	float:left;
	position:absolute;
}
	
#gallery a img {
	border:none;
}
	
#gallery a.show {
	z-index:500
}

#gallery .caption {
	z-index:600; 
	background-color:#000; 
	color:#ffffff; 
	height:45px; 
	width:100%; 
	position:absolute;
	bottom:0;
	text-align: left;
}

#gallery .caption .content_img {
	margin:5px
}
	
#gallery .caption .content_img h3 {
	margin:0;
	padding:0;
	color:#1DCCEF;
}

/* STOPKA */
.footer-1{
	font-size: 10px;
	padding:5px;
	width: 500px;
	float: right;
	text-align: right;
}
.footer-2{
	font-size: 10px;
	padding:5px;
	width: 200px;
}
.footer-3{
	font-size: 10px;
	padding:5px;
	width: 550px;
}
.footer-4{
	padding:5px;
}
#STOPKA {
	clear: both;
	width: 866px;
	height: 40px;
	background: rgb(210,235,249); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(210,235,249,1) 15%, rgba(254,255,255,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,rgba(210,235,249,1)), color-stop(100%,rgba(254,255,255,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(210,235,249,1) 15%,rgba(254,255,255,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(210,235,249,1) 15%,rgba(254,255,255,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(210,235,249,1) 15%,rgba(254,255,255,1) 100%); /* IE10+ */
	background: linear-gradient(top,  rgba(210,235,249,1) 15%,rgba(254,255,255,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ebf9', endColorstr='#feffff',GradientType=0 ); /* IE6-9 */

}
.stopka_napis {
	font-size: 13px;
	margin-left: 35%;
	padding-top: 10px;
	font-weight:bold;
	color: #000080;
}           

.seo
{
	color: white; 
	font-size: 6px;
}  /*
html, body {
	background-color: #fff;
	color: #000000;
	margin: 0;
	padding: 0;
	font-family: Arial, Helvetica, sans-serif;
	color : #000080;
	font-size: 12px;
      }
.error{
	font-weight: normal;
	color: #fd0303;
      }
.td_add{
	border-style: ridge;
	font-weight: normal;
      }
.admins{
	font-weight: normal;
      }
.ok{
	font-weight: normal;
	color: #00b30d;
	font-weight: normal;
      }
.ref_podpis{
      margin-left : 10px;
      color : #6495ed;
      font-size : x-small;
      }
.ref_tytul{
      color : #00008b;
      font-weight : bold;
      font-size : small;
      margin-right: 10px;
      margin-left: 10px;
      }
.lang {
      margin-left: 720px;
      margin-top: 15px;
      position: absolute;
      }
.rel_table{
	width: 550px; 
	margin-left: 1px;
      }
.rel_tr{
	text-align: justify; 
	background-color: #CCCCCC;
	font-size:11px;
      }
.rel_td{
	width: 70px;
	text-align: right;
      }
.rel_tr_1{
	text-align: center; 
	background-color: #999999; 
	font-size:11px;
	font-weight: bold;
      }
.formularz {
      text-align : left;
      overflow: hidden;
      text-align: left;
      }
.formularz2 {
      font-size : x-small;
      text-align : left;
      margin-left: 10px;
      }
.formularz1 {
      margin-top: 160px;
      text-align: left;
      }
.formularz3 {
      margin-top: 10px;
      text-align: left;
      }
.formularz_news {
      margin-top : 20px;
      margin-left : 30px;
      height : auto;
      color : #344356;
      font-size : small;
      text-align : left;
      }
.news {
      margin-left : 10px;
      margin-right : 10px;
      color : #00008b;
      font-size : 11px;
      text-align : justify;
      }
.news1 {
      margin-left : 10px;
      margin-right : 10px;
      color : #00008b;
      font-size : 11px;
      text-align : left;
      }
HR {
    width : 300px;
    height : 2px;
    color : #000080;
    }
.hr {
    width : 500px;
    height : 2px;
    color : #d3d3d3;
    }
.obszar {
      background-color: #fdfdef;
	color: #344356;
	font-size: 14px;
	text-align: left;
      }
.legend {
	font-weight: bold;
	color: #344356;
	font-size: 12px;
      }
.field{
      margin-left: 50px;
      margin-right: 50px;
      }
.tresc {
	color: black;
	font-size: 14px;
	text-align:justify;
      }
.color_font {
	color: red;
      font-weight: bold;
      font-size: 14px;
      }
.table_ram{
	border-style: dashed ;
	border-collapse: separate;
      }
.td_short {
     /* border-width: 2px;
	border-color: #336699;
	border-style: dashed ;
	border-collapse: separate;
	width: 50px;
      }
.tabelka {
background-color:#EBEBEB;
      font-weight : bold;
      font-size : 12px;
	text-align: justify;
      }
.td_long {
	width: 800px;
      }
.item_logo {
      position: absolute;
      top: 20px;
      left:370px;
      }
#error{
      color: #FF0000;
      font-weight: bold;
      }
#user {
      font-size: 12px;
	text-align: right;
      }
#top {
	width: 866px;
	margin: 0 auto;
	padding: 0;
}
#top_2 {
	width: 1000px;
	margin: 0 auto;
	padding: 0;
      }
#NAGLOWEK {
	background-color: #fff;
	height:305px;
      }
#NAGLOWEK_2 {
	background-color: #FFFFFF;
	height:250px;
	width: 1000px;
	border-left: 2px solid #abb1c1;
	border-right: 2px solid #abb1c1;
      }
#MENU {
	background-color:#FFFFFF ;
	width: 1000px;
	text-align: center;
      }
#MENU_3 {
	background-color:#FFFFFF ;
	width: 1000px;
	border-left: 2px solid #abb1c1;
	border-right: 2px solid #abb1c1;
      }
#menu_2 {
      background-color: #fffdfd;
      }
#NEWS {
	width: 25%;
	float: left;
	overflow: hidden;
	border-right: 2px dotted #abb1c1;
    	background-color: #e9eaed;
	min-height : 550px;
      }
#TRESC {
	width : 72%;
	float : left;
	background-color  : #fff;
	color : #000000;
	min-height : 550px;
}
#TRESC_ADMIN {
	  float: left;
	  overflow: hidden;
	  border-left: 2px solid #abb1c1;
	  border-right: 2px solid #abb1c1;
	  background-color: #ffffff;
	  color:#000000;
	  min-width : 1000px;
      }
#TRESC_LOGOWANIE {
      width : 615px;
      min-height : 683px;
      margin-top: 2px;
      float : left;
      background-image: url("img/tlo.gif") repeat-y;
      background-repeat: repeat;
      background-color: #ffffff;
	  border-right: 2px solid #abb1c1;
      }

a {
	text-decoration: none;
	color: #8D4F10;
	}
a:link, a:visited { color:#004080;}
a:focus, a:hover { color:#0080FF;}
a:active {color: red;}
a.szukanie{
	text-decoration:none;
	color: #3300CC;
	font-size:12px;
	margin-bottom: 10px;
	margin-left: 10px;
	line-height: 1.7;
      }
a.szukanie:hover{
	color:#66CCFF;
      }
.article_nazwa{
	font-size : 16px; 
	text-align : center; 
	color : #000080; 
	font-weight : bold;
}
.article_data{
	font-size : 12px; 
	text-align : right; 
	margin-right: 40px;
	color:#C6C6C6;
	font-style:italic;
}
.article_tresc{ 
	font-size : 14px;
 }
.article_frame{
	color : #000080;
	margin-left: 10px;
	margin-right: 20px;
	text-align: justify;
	line-height: 20px;
}
.prospekt{
	text-align: justify;
	font-size:12px;
}
.dk_1{
	font-size:18px; 
	font-weight:bold;
}
.dk_2{
	font-size:12px; 
	font-style:italic;
}
.or_1{
	color : #00008b;  
	font-weight : bold; 
	font-size : small; 
	text-align : left; 
	margin-right: 10px; 
	margin-left: 10px;
}
.or_2{
	color : #6495ed; 
	font-size : x-small; 
	text-align : left; 
	margin-left: 10px;
}
.or_3{
	text-align: left; 
	margin-right: 10px; 
	margin-left: 10px;
}
.or_4{
	color : #00008b; 
	font-weight : bold; 
	font-size : small;
}
.or_5{
	text-align: left;
	color : #6495ed; 
	font-size : x-small;
}
.press_1{
	font-size : 16px; 
	text-align : center; 
	color : #000080; 
	font-weight : bold;
}
.press_2{
	font-size:9px; 
	text-align : left; 
	margin-left: 8px; 
	font-style:italic; 
	color:#0063C6;
}
.press_3{
	font-size: 12px;
	margin-right:10px;
}
.press_4{
	font-size:10px; 
	margin-left: 3px;
}
.kontakt{
	font-size : 16px; 
	text-align : center; 
	color : #000080; 
	font-weight : bold;
}
.kontakt_1{
	margin-top: 20px; 
	margin-left: 80px; 
	text-align:justify;
}
.kontakt_2{
	font-size:14px; 
	color:#009900;
}
.rb{
	font-size : 16px; 
	color: #004284; 
	text-align : center; 
	font-weight : bold;
}
.rb_1{
	text-align: left; 
	background-color: #ffffff; 
	font-size:11px;
}
.rb_2{
	text-align: left; 
	font-size:12px;
}
.rb_3{
	margin-left:20px;
	margin-right:20px;
}
.rel{
	font-size : x-small;
}
.rel_1{
	text-align: left; 
	margin-left: 10px;
}
.rel_2{
	font-size:12px; 
	font-style:italic;
}
.katalog_1{
	text-align: left; 
	margin-left:10px;
}
.katalog_2{
	font-size:11px;
	border-color: #ADADAD;
}

.blank{
	min-height : 683px; 
	float : left;  
	background-color: #ffffff;
	color : #000080;
}
.blank_2{
	margin-right : 10px; 
	margin-left: 10px; 
	background-color: #ffffff;
	color : #000080;
}
.botton_raport{
      font-size: 14px;
      border: solid 1px #000;
      font-weight: bold;
}
.botton_raport:hover{
      background-color  : #ff0000;
      color : #ffffff;
      font-weight: bold;
}
.news_img{
      border: 2em;
      color: #F0F8FF;
}
.serch{
      width: 200px;
      font-size: 14px;
      font-style: italic;
      border : thin #d3d3d3 solid;
      height: 28px;
}
.serch:hover{
      border : thin #00008b solid;
}
.serch_button{
      margin-left: 18px;
      margin-top: 3px;
      width: 120px;
      height: 28px;
      font-size:14px;
      cursor: pointer;
      border:thin #000000 solid;
}
.serch_button:hover{
      border : thin #00008b solid;
      color: #00008b;
}
.serch_results{
      text-align : justify ;
      margin-left: 10px;
      margin-right: 10px;
}
.rea_1{
      text-align: right;
      font-size: 12px;
      margin-right: 10px;
}
li.art{
      margin-left: 15px;
      margin-top: 5px;
}


.clear {
	clear:both
}

#gallery {
	position:relative;
	height:250px
}
#gallery a {
	float:left;
	position:absolute;
}
	
#gallery a img {
	border:none;
}
	
#gallery a.show {
	z-index:500
}

#gallery .caption {
	z-index:600; 
	background-color:#000; 
	color:#ffffff; 
	height:45px; 
	width:100%; 
	position:absolute;
	bottom:0;
	text-align: left;
}

#gallery .caption .content_img {
	margin:5px
}
	
#gallery .caption .content_img h3 {
	margin:0;
	padding:0;
	color:#1DCCEF;
}


.footer-1{
	font-size: 10px;
	padding:5px;
	width: 500px;
	float: right;
	text-align: right;
}
.footer-2{
	font-size: 10px;
	padding:5px;
	width: 200px;
}
.footer-3{
	font-size: 10px;
	padding:5px;
	width: 550px;
}
.footer-4{
	padding:5px;
}
#STOPKA {
	clear: both;
	width: 866px;
	height: 40px;
	background: rgb(210,235,249);
	background: -moz-linear-gradient(top,  rgba(210,235,249,1) 15%, rgba(254,255,255,1) 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(15%,rgba(210,235,249,1)), color-stop(100%,rgba(254,255,255,1)));
	background: -webkit-linear-gradient(top,  rgba(210,235,249,1) 15%,rgba(254,255,255,1) 100%);
	background: -o-linear-gradient(top,  rgba(210,235,249,1) 15%,rgba(254,255,255,1) 100%);
	background: -ms-linear-gradient(top,  rgba(210,235,249,1) 15%,rgba(254,255,255,1) 100%);
	background: linear-gradient(top,  rgba(210,235,249,1) 15%,rgba(254,255,255,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d2ebf9', endColorstr='#feffff',GradientType=0 );

}
.stopka_napis {
	font-size: 13px;
	margin-left: 35%;
	margin-top: 5%;
	font-weight:bold;
	color: #000080;
	position: absolute;
        text-shadow: 0px 0px 12px #404040;
        filter: dropshadow(color=#404040, offx=0, offy=0);
}     */
